name: 211
timestamp: 1532988157
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: fullwidth
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Fullwidth Example'
  custom:
    custom-8235: 'H2 Heading'
    custom-6415: 'Custom HTML'
  content:
    system-content-3146: 'Page Content'
  messages:
    system-messages-5504: 'System Messages'
  logo:
    logo-1605: Logo
  menu:
    menu-7935: Menu
  search:
    search-9330: Search
  position:
    position-position-6496: 'Header A'
    position-position-2302: 'Above A'
    position-position-1290: 'Showcase A'
    position-position-1019: 'Utility A'
    position-position-3392: 'Feature A'
    position-position-5595: 'Extension A'
    position-position-7385: 'Bottom A'
  simplemenu:
    simplemenu-7161: 'Bottom Menu'
  newsletter:
    newsletter-3997: Newsletter
  social:
    social-2571: Social
  branding:
    branding-6773: Branding
  mobile-menu:
    mobile-menu-6273: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-5504: system-messages-9828
    logo-1605: logo-5992
    menu-7935: menu-2350
    search-9330: search-5468
    position-position-6496: position-position-7051
    position-position-2302: position-position-3264
    position-position-1290: position-position-9435
    position-position-1019: position-position-5239
    position-position-3392: position-position-7980
    position-position-5595: position-position-4800
    position-position-7385: position-position-3343
    custom-6415: custom-5094
    simplemenu-7161: simplemenu-6826
    newsletter-3997: newsletter-9136
    social-2571: social-2517
    branding-6773: branding-2782
    mobile-menu-6273: mobile-menu-7951
